EntityFramework.SqlServerCompact 6.0.2

Allows SQL Server Compact 4.0 to be used with Entity Framework.

There is a newer version of this package available.
See the version list below for details.
Install-Package EntityFramework.SqlServerCompact -Version 6.0.2
dotnet add package EntityFramework.SqlServerCompact --version 6.0.2
paket add EntityFramework.SqlServerCompact --version 6.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.2.0 134,381 10/26/2017
6.2.0-beta1 2,773 5/20/2017
6.1.3 443,783 3/10/2015
6.1.3-beta1 1,016 2/11/2015
6.1.2 34,883 12/22/2014
6.1.2-beta2 1,039 11/14/2014
6.1.2-beta1 973 9/18/2014
6.1.1 84,483 6/20/2014
6.1.1-beta1 678 5/20/2014
6.1.0 46,233 3/17/2014
6.1.0-beta1 837 2/11/2014
6.1.0-alpha1 835 12/20/2013
6.0.2 51,664 12/13/2013
6.0.2-beta1-r2 580 12/5/2013
6.0.2-beta1 506 11/27/2013
6.0.1 43,055 10/17/2013
6.0.0 8,823 10/17/2013
6.0.0-rc1 3,264 8/21/2013
6.0.0-beta1 1,552 5/28/2013
6.0.0-alpha3 1,658 2/25/2013
6.0.0-alpha2 1,431 12/10/2012
6.0.0-alpha1 738 10/30/2012
4.3.6 88,197 11/27/2012
4.3.5 23,504 9/27/2012
4.3.4 5,816 8/15/2012
4.3.3 6,216 6/5/2012
4.3.2 6,997 3/21/2012
4.3.1 10,484 2/29/2012
4.3.0 879 2/29/2012
4.1.8482.2 20,750 5/17/2011
4.1.8482.1 24,781 3/17/2011
Show less